Page MenuHomePhabricator

Team walkthrough of Phabricator
Closed, ResolvedPublic

Description

Let's consider using Phabricator to track workflows. What other teams are using it well? How could we do something similar?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2017, 6:19 PM
TFlanagan-WMF closed this task as Resolved.Mar 9 2017, 6:19 PM
TFlanagan-WMF triaged this task as Normal priority.

We did an initial walkthrough today!

TFlanagan-WMF reopened this task as Open.Mar 9 2017, 6:20 PM

Still no decision made. Let's keep this open.

(I'd be happy to set up a Hangout (or such) to discuss/answer any potential questions you might have about Phab. Just offering, in addition to the docs (1 | 2) we have.)

Thanks @Aklapper ! I'm going to revisit the documentation and will ping for a hangout. Now our team has added a few things to our project and sprints, we might have a better idea of where we're struggling and how we can use the tool better :)

Any outcome / feedback to share here?
(Asking as I see nine old and open tasks listed on https://phabricator.wikimedia.org/project/view/2662/ that someone should handle / update.)

@TFlanagan-WMF, @NSaad, @VMasrour-WMF: Any outcome / feedback to share here?

Thanks for pointing this out. I resolved a couple of tasks.

Aklapper removed TFlanagan-WMF as the assignee of this task.May 20 2018, 2:52 PM

@NSaad: There are seven open tasks for Q1/2017. Are those tasks still valid?
If yes, which active project tag should they be filed under? WMF-Education (if Phabricator as a tool is used by WMF-Education, not sure)?
If not, feel free to update task statuses via the Add Action...Change Status dropdown.
Thanks! :)

NSaad added a comment.Jul 22 2019, 8:53 AM

@Aklapper These were created years ago by the former manager of the education team. We don't use Phabricator unless it's required to work with other teams. Is it possible to just delete these old tasks?

NSaad closed this task as Resolved.Jul 22 2019, 9:08 AM
NSaad claimed this task.

We don't use Phabricator unless it's required to work with other teams.

Thanks for the clarification! Appreciated.

Is it possible to just delete these old tasks?

We generally do not delete data in the database. Maybe we could simply close the tasks as invalid or declined if these tasks are not used anymore?